<?php
include_once("include/db.php");
if(isset($_SESSION) && !EMPTY($_SESSION['login_id']))
{
    $fetch_id="select unique_user_id,login_session,active_status from registration where login_session='".trim($_SESSION['login_id'])."' ";
    $fetch_con=mysqli_query($conn,$fetch_id);
    if(mysqli_num_rows($fetch_con)>0)
    {
        while($ro=mysqli_fetch_array($fetch_con))
        {
            $got_unique_id=$ro['unique_user_id'];
            $session_val=$ro['login_session'];
            $status=$ro['active_status'];
        }
    }
    else
    {
        header('location: logout.php');
        exit;
    }
}
else
{
    header('location: logout.php');
    exit;
}
?>